/*===========================================================================*/
/*  p-marketingFv  */
/*===========================================================================*/
.p-marketingFv {
    background-color: #CC0700;
    position: relative;
    z-index: 1;
    padding-top: 12.1rem;
    height: 97.1rem;
}

.p-marketingFv::before {
    background: url(../img/model/fv-bg.webp) no-repeat center center/contain;
    content: '';
    height: 145rem;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 0;
    width: 100vw;
    max-width: 144rem;
}

.p-marketingFv__inner {
    position: relative;
    width: 100%;
    height: 100%;
}

.p-marketingFv__img {
    position: absolute;
    top: 0;
    left: calc(50% + 1rem);
    transform: translateX(-50%);
    width: 138rem;
    height: 85rem;
}

.p-marketingFv__heads {
    width: 83.7rem;
    height: 27.1rem;
    position: absolute;
    bottom: 6rem;
    left: 0;
}

.p-marketingFv__subHead {
    width: 100%;
}

.p-marketingFv__head {
    margin-top: 1.5rem;
    width: 100%;
}

@media screen and (max-width: 900px) {
    .p-marketingFv {
        padding-top: 7.5rem;
        height: 56.1rem;
    }

    .p-marketingFv::before {
        background: url(../img/model/fv-bg-sp.webp) no-repeat center center/contain;
        height: 54.1rem;
        max-width: 37.5rem;
    }

    .p-marketingFv__img {
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 100vw;
    }

    .p-marketingFv__heads {
        display: flex;
        transform: translateX(-.5rem);
        width: 107%;
        height: 18.3rem;
        bottom: 3.3rem;
    }

    .p-marketingFv__subHead {
        width: 16.4rem;
        margin-top: 1.2rem;
    }

    .p-marketingFv__head {
        margin-top: 0;
        padding-left: .6rem;
        width: 19rem;
    }
}

/*===========================================================================*/
/*  p-marketingPhase  */
/*===========================================================================*/
.p-marketingPhase {
    background-color: #CC0700;
    position: relative;
    padding-bottom: 25.6rem;
}

.p-marketingPhase::before {
    background: url(../img/model/make-bottom-img.webp) no-repeat center center/contain;
    content: '';
    height: 20.6rem;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    bottom: -.2rem;
    width: 100vw;
}

.p-marketingPhase__inner {
    position: relative;
    z-index: 1;
}

.p-marketingPhase__heads {
    position: relative;
    padding-top: 8.5rem;
    padding-bottom: 8.7rem;
}

.p-marketingPhase__heads::before {
    background-color: #fff;
    content: '';
    height: .2rem;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 0;
    width: 100vw;
}

.p-marketingPhase__head {
    color: #FFF;
    font-size: 7rem;
    font-weight: 900;
    line-height: 1.2;
}

.p-marketingPhase__txt {
    padding-left: 58.5rem;
    margin-top: 3rem;
    color: #FFF;
    font-size: 2rem;
    font-weight: 900;
    line-height: 1.6; 
}

.p-marketingPhase__list {
    display: flex;
    flex-direction: column;
}

.p-marketingPhase__list > li {
    padding-top: 6.6rem;
    padding-bottom: 7rem;
    position: relative;
    display: flex;
    justify-content: space-between;
}

.p-marketingPhase__list > li:nth-of-type(4) {
    padding-bottom: 0;
}

.p-marketingPhase__list > li::before {
    background-color: #fff;
    content: '';
    height: .2rem;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 0;
    width: 100vw;
}

.p-marketingPhase__left {
    width: 22.2rem;
    padding-right: 4rem;
    position: relative;
}

.p-marketingPhase__left::before {
    background: url(../img/model/marke-arrow.webp) no-repeat center center/contain;
    content: '';
    height: 6.9rem;
    right: 4.9rem;
    position: absolute;
    bottom: 0;
    width: 3.3rem;
}

.p-marketingPhase__left.--04::before {
    content: none;
}

.p-marketingPhase__left--num {
    color: #FFF;
    text-align: right;
    font-size: 5.5rem;
    font-weight: 600;
    line-height: 1;
    transform: translateX(-.6rem);
}

.p-marketingPhase__right {
    width: calc(100% - 22.2rem);
    display: flex;
    background-color: #fff;
    border-radius: .3rem;
}

.p-marketingPhase__right--heads {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4rem 3.5rem;
    border-right: solid .2rem #CC0700;
}

.p-marketingPhase__right--head {
    writing-mode: vertical-rl;
    text-align: center;
    color: #CC0700;
    font-size: 6rem;
    font-weight: 900;
    line-height: 1;
}

.p-marketingPhase__right--sunHead {
    writing-mode: vertical-rl;
    text-align: center;
    padding-top: 2.2rem;
    color: #CC0700;
    font-size: 3.1rem;
    font-weight: 900;
    line-height: .94;
}

.p-marketingPhase__right--sunHead .--01 {
    transform: translateX(.8rem);
}

.p-marketingPhase__right--contents {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}

.p-marketingPhase__right--content-txts {
    width: 44.1rem;
    position: relative;
}

.p-marketingPhase__right--content {
    padding: 5rem;
    display: flex;
    justify-content: space-between;
}

.p-marketingPhase__right--content.--02 {
    border-top: solid .2rem #CC0700;
}

.p-marketingPhase__right--content-num .--01 {
    color: #FFF;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1;
    padding: .8rem 1rem .7rem;
    border-radius: .4rem;
    background-color: #CC0700;
}

.p-marketingPhase__right--content-head {
    font-size: 4.8rem;
    font-weight: 900;
    line-height: 1.3; 
    margin-top: 2.2rem;
}

.p-marketingPhase__right--content-txt {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.7;
    width: 29.1rem;
}

.p-marketingPhase__right--content-img {
    max-width: 39.1rem;
    width: 100%;
    aspect-ratio: 391/302;
    border-radius: .3rem;
    overflow: hidden;
}

@media screen and (max-width: 900px) {
    .p-marketingPhase {
        padding-bottom: 8.5rem;
    }

    .p-marketingPhase::before {
        background: url(../img/model/make-bottom-img-sp.webp) no-repeat center center/contain;
        height: 4.7rem;
    }

    .p-marketingPhase__heads {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .p-marketingPhase__heads::before {
        height: .2rem;
    }

    .p-marketingPhase__head {
        font-size: 3.5rem;
    }

    .p-marketingPhase__txt {
        padding-left: 6.2rem;
        margin-top: 2rem;
        font-size: 1.4rem;
        font-weight: 700;
    }

    .p-marketingPhase__list > li {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .p-marketingPhase__left {
        width: 3.2rem;
        padding-right: 1.2rem;
    }

    .p-marketingPhase__left::before {
        height: 3.1rem;
        right: unset;
        bottom: unset;
        left: 0;
        top: 10.6rem;
        width: 1.5rem;
    }

    .p-marketingPhase__left--num {
        position: absolute;
        top: 4rem;
        left: -130%;
        width: 10rem;
        height: 2rem;
        text-align: left;
        font-size: 2rem;
        transform: rotate(90deg);
    }

    .p-marketingPhase__right {
        width: calc(100% - 3.2rem);
        flex-direction: column;
    }

    .p-marketingPhase__right--heads {
        padding: 2rem;
        align-items: flex-start;
        border-right: solid .0rem #CC0700;
        border-bottom: solid .2rem #CC0700;
    }

    .p-marketingPhase__right--head {
        writing-mode: unset;
        font-size: 3.8rem;
    }

    .p-marketingPhase__right--sunHead {
        writing-mode: unset;
        text-align: left;
        padding-top: 1.4rem;
        font-size: 1.8rem;
    }

    .p-marketingPhase__right--sunHead .--01 {
        transform: translateX(0);
    }

    .p-marketingPhase__right--content-txts {
        width: 100%;
    }

    .p-marketingPhase__right--content {
        padding: 2rem;
        flex-direction: column;
    }

    .p-marketingPhase__right--content-num .--01 {
        font-size: 1.2rem;
    }

    .p-marketingPhase__right--content-head {
        font-size: 2.8rem;
        margin-top: 1rem;
    }

    .p-marketingPhase__right--content-txt {
        position: relative;
        margin-top: 1rem;
        font-size: 1.4rem;
        width: 100%;
    }

    .p-marketingPhase__right--content-img {
        aspect-ratio: 273/211;
        margin-top: 1.5rem;
    }
}

/*===========================================================================*/
/*  c-contact  */
/*===========================================================================*/
#page-marketing .c-contact {
    margin-top: 10rem;
}

#page-marketing .c-contact .c-contact__upper--content {
    padding: 9rem 9.8rem;
}

.p-contact__subHead {
    color: #FFF;
    text-align: center;
    font-size: 7.5rem;
    font-weight: 900;
    line-height: 1.3;
    letter-spacing: -.02em;
    white-space: nowrap;
}

@media screen and (max-width: 900px) {
    #page-marketing .c-contact {
        margin-top: 4rem;
    }

    #page-marketing .c-contact .c-contact__upper--content {
        padding: 3rem 2.5rem;
    }

    .p-contact__subHead {
        margin-top: .7rem;
        font-size: 3.7rem;
        line-height: 1.19;
    }
}

/*===========================================================================*/
/*  c-story  */
/*===========================================================================*/
#page-marketing .c-story {
    margin-top: 15rem;
    margin-bottom: 10rem;
}

@media screen and (max-width: 900px) {
    #page-marketing .c-story {
        margin-top: 8rem;
        margin-bottom: 5rem;
    }
}